<!DOCTYPE html>
<!--ここからjsp:include する予定-->
<html lang="ja">
<title>ユーザー更新ページ</title>
<head>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport"
	content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  -->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css"
	rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet"
	media="screen,projection" />
<script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
<script src="Materialize/js/materialize.js"></script>
<script src="Materialize/js/init.js"></script>
</head>
<body>
	<header>
		<nav class=" cyan accent-3" role="navigation">
			<div class="nav-wrapper container">
				<a href="index.html" class="brand-logo">美容室検索サイト</a>
				<ul class="right">
					<li><a href="userdata.html">ユーザー情報</a></li>
					<li><a href="regist.html">新規登録</a></li>
					<li><a href="logout.html">ログアウト</a></li>
					<li><a href="login.html">ログイン</a></li>
				</ul>
			</div>
		</nav>
	</header>
</body>
<!-- ここまで -->
<br>
<br>
<div class="container">
	<div class="row center">
		<h5 class=" col s12 light">入力内容確認</h5>
	</div>
	<div class="row">
		<div class="col s12">
			<div class="card grey lighten-5">
				<div class="card-content">
					<form action="UserDataUpdateResult.html" method="POST">
						<div class="row">
							<div class="input-field col s6">
								<input type="text" name="user_name_update" value="${hoge.name}"
									readonly> <label>名前</label>
							</div>
							<div class="input-field col s6">
								<input type="text" name="login_id_update"
									value="${hoge.loginId}" readonly> <label>ログインID</label>
							</div>
						</div>
						<div class="input-field col s6">
							<input type="text" name="user_address_update"
								value="${hoge.address}" readonly> <label>住所</label>
								</div>
							<div class="input-field col s6">
								<input type="text" name="addressbango" value="${hoge.addbango}"
									readonly> <label>都道府県</label>
							</div>
						<div class="row">
							<div class="col s12">
								<p class="center-align">更新してよろしいでしょうか?</p>
							</div>
						</div>
						<div class="row">
							<div class="col s12">
								<div class="col s6 center-align">
									<!--  <button class="btn  waves-effect waves-light  col s6 offset-s3"
										type="submit" name="confirmButton" value="戻る">戻る</button>-->
										 <button class="btn  waves-effect waves-light  col s6 offset-s3"
										type="button" name="confirmButton" onclick="history.back();" value="戻る">戻る</button>
								</div>
								<div class="col s6 center-align">
									<button class="btn  waves-effect waves-light  col s6 offset-s3"
										type="submit" name="confirmButton" value="更新">更新</button>
								</div>
							</div>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</div>
</body>
</html>